<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>596309</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-10-04</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ŠETRNÝ K PŘÍRODĚ I POKOŽCE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čisticí prostředky do myček nádobí, adstringentní přípravky pro kosmetické účely, antiperspirační mýdla, antiperspiranty [toaletní potřeby], antistatické přípravky pro domácnost, aromatické látky [éterické oleje], balzámy, jiné než pro léčebné účely, bělicí přípravky [odbarvovače] pro kosmetické účely, bělicí přípravky [odbarvovače] pro použití v domácnosti, bělidlo pro praní prádla, brousicí přípravky, bylinné výtažky pro kosmetické účely, čaj do koupele pro kosmetické účely, čisticí prostředky, jiné než pro použití při výrobních procesech a pro lékařské účely, čisticí přípravky, deodorační mýdla, depilační přípravky, esenciální oleje pro aromaterapeutické použití, éterické oleje, fytokosmetické přípravky, chemické čisticí přípravky pro použití v domácnosti, chemické látky zjasňující barvy pro domácnost [prání], chladivé spreje pro kosmetické účely, kolagenové přípravky pro kosmetické účely, konzervační přípravky na kůži [leštidla], kosmetická barviva, kosmetické krémy, kosmetické masky, kosmetické přípravky, kosmetické přípravky do koupele, kosmetické přípravky pro děti, koupelové přípravky, ne pro léčebné účely, krémy na bázi esenciálních olejů, pro aromaterapeutické použití, krémy na kůži, lešticí přípravky, mýdla, mýdla na nádobí, mýdla pro zjasňování textilu, mýdla v kostce, odličovací přípravky, odmašťovací přípravky, jiné než pro použití ve výrobních procesech, oleje pro čisticí účely, oleje pro kosmetické účely, parfemované sáčky do prádla, parfémy, prací koule naplněné pracími prostředky, prací soda na čištění, přípravky na hydrataci kůže pro kosmetické účely, přípravky na odstraňování barev, laků, přípravky na odstraňování skvrn, přípravky na umývání nádobí, přípravky pro namáčení prádla, přípravky pro odstraňování vodního kamene pro domácnost, přípravky pro praní prádla, sušicí činidla do myček nádobí, škrob pro dodání lesku prádlu při praní, škrob pro praní prádla, toaletní přípravky, tuky pro kosmetické účely, brousky na praní obsahující přípravky proti pouštění barev, změkčovače tkanin pro použití při praní prádla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">antibakteriální mýdla, antibakteriální prostředky na mytí rukou, aromatické deodorační přípravky pro toalety, balzámové přípravky pro léčebné účely, bylinné čaje pro léčebné účely, bylinné výtažky, jiné než esenciální oleje, pro lékařské účely, čaj do koupele pro terapeutické účely, deodorační přípravky do hygienických toaletních nádob, deodorační přípravky na osvěžení vzduchu, deodoranty na oděvy a textil, dermatologické přípravky, dezinfekční mýdla, dezinfekční prostředky pro hygienické účely, dezinfekční přípravky, repelenty proti hmyzu, antibakteriální a dezinfekční přípravky, přípravky na čištění vzduchu, hygienické ubrousky, chladivé spreje pro léčebné účely, masti a krémy na popáleniny od slunce, mucholapky, náplasti, přípravky proti pocení nohou, přípravky pro hubení škůdců, farmaceutické přípravky pro péči o pokožku, potravinové doplňky pro lidskou potřebu, rostlinné výtažky, jiné než esenciální oleje, pro farmaceutické účely, toaletní přípravky s léčivými přísadami, výživové doplňky, výživové přípravky pro léčebné a lékařské účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-10-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>AKTIFF, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Veveří</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
